.pageIntro .main-heading{
    text-align: center;
}
.pageIntro.markets{
    padding-bottom: 0.6em;
    padding-top: 8.05em;
}
.container h2{
    font-size: 30px;
    font-weight: 600;
    line-height: normal;
    letter-spacing: 0.8px;
    color: #000;
    margin-bottom: 1.8em;
}
.pseudoSearch{
    max-width: 570px;
    width: 100%;
    height: 70px;
    margin: 0 auto 4.65em auto;
    position: relative;
}
.pseudoSearch input{
    width: 100%;
    height: 100%;
    border-radius: 10px;
    box-shadow: 0 24px 45px 0 rgb(161 161 161 / 16%);
    background-color: #fff;
    border: unset;
    padding: 0 8em 0 4em;
}
.pseudoSearch input::placeholder{
    font-size: 13px;
    font-weight: 400;
    letter-spacing: normal;
    color: #545e77;
}
.pseudoSearch img{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 24px;
    left: 22px;
}
.pseudoSearch .defaultBtn{
    border-radius: 8px;
    color: #fff;
    border: unset;
    font-size: 16px;
    font-weight: 300;
    line-height: normal;
    letter-spacing: 0.43px;
    text-align: center;
    padding: 0.69em 1.56em;
}
.pseudoSearch .defaultBtn:focus,
.pseudoSearch input:focus,
.pseudoSearch input:focus-visible{
    border: unset;
    outline: unset;
}
.pseudoSearch .defaultBtn{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 10px;
    cursor: pointer;
}
.pageIntro h1{
    max-width: 440px;
    margin-bottom: 1.1em;
}
.pageIntro h4{
    font-weight: 500;
    text-align: center;
    margin-bottom: 0.85em;
}
.supportMainCnt{
    padding: 2.5em 0 3.5em;
}
.supportMainCnt h2{
    margin-bottom: 3.25em;
}
p.faqDesc{
    font-size: 30px;
    font-weight: 600;
    line-height: normal;
    letter-spacing: 0.8px;
    text-align: center;
    color: #000;
    margin-bottom: 0.25em;
}
p.helpDesk{
    font-size: 14px;
    font-weight: normal;
    line-height: 1.79;
    letter-spacing: 0.37px;
    text-align: center;
    color: #000;
    margin-bottom: 0.95em;
}
.pageIntro .defaultBtn{
    max-width: 166px;
    width: 100%;
}
.helpContainer .defaultBtn{
    width: fit-content;
    margin: 0 auto;
    padding: 0.91em 2.63em;
}
p.bigDesc{
    text-transform: capitalize;
}
.questionContainer {
    margin-bottom: 3.1em;
}
#main {
    margin: 15px 0;
}

#main a{
    box-shadow: unset;
}

#main #faq .card {
    margin-bottom: 15px;
    border: 0;
}

#main #faq .card .card-header {
    border: 0;
    border-radius: 2px;
    padding: 0;
    outline: unset;
    background-color: transparent;
}

#main #faq .card-body p{
    font-size: 14px;
    font-weight: normal;
    letter-spacing: 0.37px;
    color: #000;
}

#main #faq .card .card-header .btn-header-link {
    color: #000;
    font-weight: 600;
    display: block;
    text-align: left;
    padding: 20px;
}

#main #faq .card .card-header .btn-header-link:after {
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    float: right;
}

#main #faq .card .card-header .btn-header-link.collapsed {
    font-size: 16px;
    font-weight: 600;
    line-height: normal;
    letter-spacing: 0.43px;
    color: #000;
    background-color: #fff;
    border-radius: 8px;
    box-shadow: 0 5px 20px 0 rgba(0, 0, 0, 0.02);
    border: solid 1px #f4f4f4;
}

#main #faq .card .card-header .btn-header-link.collapsed:after {
    content: "\f106";
}

#main #faq .card:has(.collapsing),
#main #faq .card:has(.collapse.show){
    border-radius: 8px;
    box-shadow: 0 5px 20px 0 rgba(0, 0, 0, 0.02);
    border: solid 1px #260bcc;
    background-color: #fff;
    overflow: hidden;
}

#main #faq .card .collapse {
    border: 0;
}
.joinClubContainer {
    background-image: unset;
    padding-top: 2.8em;
    padding-bottom: 3.4em;
}
/* ---------------------- media ---------------------- */
@media (max-width: 991px) {
    .supportMainCnt {
        padding: 2.5em 0 1.5em;
    }
    .supportMainCnt h2 {
        margin-bottom: 0.7em;
        font-size: 24px;
    }
    p.faqDesc {
        margin-bottom: 1em;
    }
    .defaultBtn{
        margin-bottom: 2em;
    }
}
@media (max-width: 575px) {
    .pseudoSearch img {
        width: 18px;
        left: 15px;
    }
    .pseudoSearch .defaultBtn {
        max-width: 80px;
        height: 35px;
        font-size: 12px;
    }
    .pseudoSearch input {
        padding: 0 6.4em 0 2.8em;
    }
    .pseudoSearch {
        height: 50px;
        margin: 0 auto 1.65em auto;
    }
    .markets {
        padding-top: 5.85em;
    }
}